Setup Mfa
POST /auth/mfa/setupThe secret is returned once. No endpoint reads it back.
Responses
Section titled “Responses”| Status | Description | Body |
|---|---|---|
200 | Successful Response | MfaSetup |
Example
Section titled “Example”curl -X POST https://your-deployment.example.com/auth/mfa/setup \ -H "Authorization: Bearer $COBRE_TOKEN"Response — MfaSetup
Section titled “Response — MfaSetup”| Field | Type | Notes | |
|---|---|---|---|
provisioning_uri | string | required | — |
secret | string | required | — |